[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TColumn.FieldName

The name of the field (as a string), as returned from the dataset

## Declaration

Source position: dbgrids.pas line 248

`published property TColumn.FieldName: String read FFieldName write SetFieldName;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.